@charset "utf-8";
body.click {
    overflow: hidden;
}
/* FONT/COLOR */
.text--orange {
    color: #FF7F00;
}
.text--orange--hover {
    color: #FFBAA0;
}
.text--blue {
    color: #093F86;
}
.text--blue--inactive {
    color: #D2D2D1;
}
.text--white {
    color: #FFFAF5;
}
.text--white--inactive {
    color: #E5E1DC;
}
.text--black {
    color: #212121;
}
.text--black--inactive {
    color: #ABABAA;
}
/* EN */
.en__h2 {
    font-family: "dharma-gothic-m";
    font-weight: 800;
    font-size: 48px;
    line-height: 100%;
    letter-spacing: 1.2px;
    color: #093F86;
}
.en__h3 {
    font-family: "owners-xnarrow", sans-serif;
    font-weight: 700;
    font-size: 28px;
    line-height: 110%;
    letter-spacing: 1.2%;
    font-style: normal;
    color: #093F86;
}
.en__h4 {
    font-family: "owners", sans-serif;
    font-weight: 500;
    font-size: 22px;
    line-height: 150%;
    letter-spacing: 1.2%;
    font-style: normal;
    color: #093F86;
}
.en__h5 {
    font-family: "owners", sans-serif;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1.2%;
    font-style: normal;
    color: #FFFAF5;
}
.en__body {
    font-family: "owners", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1.2%;
    font-style: normal;
}
.en__caption {
    font-family: "owners", sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 150%;
    letter-spacing: 1.2%;
    font-style: normal;
}
.en__overline {
    font-family: "owners", sans-serif;
    font-weight: 400;
    font-size: 10px;
    letter-spacing: 1.2%;
    line-height: 150%;
    font-style: normal;
}
.en__overline-link {
    transition: .4s ease-in-out;
}
.en__overline-link:hover {
    transition: .4s ease-in-out;
    color: #CCC8C4;
}
.en__btn {
    font-family: "owners";
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
}
.nav__list__title {
    transition: .4s ease-in-out;
}
.nav__list__title:hover {
    color: #ABABAA;
    transition: .4s ease-in-out;
}
.nav__list__title--white {
    transition: .4s ease-in-out;
}
.nav__list__title--white:hover {
    color: #CCC8C4;
    transition: .4s ease-in-out;
}
/* JA */
.ja__h2 {
    font-family: "noto-sans-cjk-jp";
    font-weight: 700;
    font-size: 24px;
    font-style: normal;
}
.ja__h3 {
    font-family: "noto-sans-cjk-jp";
    font-weight: 700;
    font-size: 22px;
    font-style: normal;
}
.ja__h4 {
    font-family: "noto-sans-cjk-jp";
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    font-style: normal;
}
.ja__button {
    font-family: "noto-sans-cjk-jp";
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    font-style: normal;
}
.ja__body {
    font-family: "noto-sans-cjk-jp";
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 175%;
}
.ja__caption {
    font-family: "noto-sans-cjk-jp";
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    font-style: normal;
}
.ja__caption--small {
    font-family: "noto-sans-cjk-jp";
    font-weight: 500;
    font-size: 12px;
    line-height: 150%;
    font-style: normal;
}
.ja__overline {
    font-family: "noto-sans-cjk-jp";
    font-weight: 400;
    font-size: 10px;
    line-height: 150%;
    font-style: normal;
}
/* button */
.btn-base {
    margin: auto;
    padding: 16px 32px;
    background-color: #093F86;
    border-radius: 4px;
    text-align: center;
    transition: all 0.5s ease-out;
}
.btn-base:hover {
    background-color: #03214C;
    /* background: radial-gradient(#093F86,#03214C); */
    transition: all 0.5s ease-out;
}
/*btn-link */
.btn-link {
    width: fit-content;
    display: flex;
    margin: auto;
}
.moments__text-area .btn-link .link__inner {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    position: relative;
    cursor: pointer;
}
.moments__text-area .btn-link .link__inner .link__icon img {
    opacity: initial;
    position: absolute;
    top: 50%;
    left: 88px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
.moments__text-area .btn-link .link__inner:hover img:nth-of-type(2) {
    transition: .4s ease-in-out;
    opacity: 0;
}
.moments__text-area .btn-link .link__inner .link__icon {
    transition: .4s ease-in-out;
}
.moments__text-area .btn-link .link__inner .link__icon:hover {
    transition: .4s ease-in-out;
    color: #ABABAA;
}
.link__icon {
    width: max-content;
}
/* header */
header {
    padding: 16px 16px;
    background-color: #FFFAF5;
    align-items: center;
    border-bottom: solid 1px #D9D4D0;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9999;
}
.header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header__inner h1 img {
    width: 105px;
    max-width: 100%;
}
.nav-btn {
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4px 0;
}
.nav-btn span {
    width: 24px;
    height: 3px;
    background-color:#093F86;
    border-radius: 8px;
    transition: transform 500ms, opacity 500ms;
}
#nav-trigger:checked ~ .nav-btn span:first-of-type {
    transform: translateY(7px) rotate(45deg);
}
#nav-trigger:checked ~ .nav-btn span:nth-of-type(2) {
    opacity: 0;
}
#nav-trigger:checked ~ .nav-btn span:last-of-type {
    transform: translateY(-7px) rotate(-45deg);
}
#nav-trigger {
    display: none;
}
.header__inner nav {
    padding: 64px 16px;
    display: flex;
    flex-direction: column;
    gap: 32px;
    width: calc(100% - 10px);
    background-color: #FFFAF5;
    position: fixed;
    top: 65px;
    right: -100%;
    bottom: 0;
    z-index: -1;
    transition: right 500ms;
}
#nav-trigger:checked ~ nav {
    right: 5px;
}
.header__inner nav ul {
    display: flex;
    flex-direction: column;
    gap: 32px;
}
nav ul li a .search__inner img {
    opacity: 0;
}
#nav-trigger + label {
    width: 100%;
    background-color: #FFFAF5;
    position: fixed;
    top: 65px;
    right: -100%;
    bottom: 0;
    z-index: -1;
    transition: right 500ms;
}
#nav-trigger:checked + label {
    right: 0;
}
/* js */
header {
    transition: transform 500ms ease-in-out;
}
header.disappear {
    transform: translateY(-110%);
}
/* page-top */
/* .page-top, .page-top img {
    display: none;
} */
.page-top {
    padding: 8px;
    width: 40px;
    height: 40px;
    background-color: #093F86;
    border-radius: 100%;
    position: fixed;
    bottom: 32px;
    right: 32px;
    display: block;
    overflow: hidden;
    cursor: pointer;
    z-index: 9;
    transition: .4s ease-in-out;
}
.page-top img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
.page-top:hover {
    background-color: #D9D4D0;
    transition: .4s ease-in-out;
}
.page-top:hover img:nth-of-type(2) {
    opacity: 0;
}
/* form */
::placeholder {
    color: #ABABAA;
    font-family: "noto-sans-cjk-jp";
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    font-style: normal;
}
.form__input-search {
    background-color: transparent;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: none;
    padding: 8px 8px;
    width: 100%;
    line-height: 1.5;
}
form.form.form__search {
    margin: 0 32px;
    border-bottom: 1px solid #ABABAA;
    display: flex;
    /* position: relative; */
}
.search__submit {
    background-color: transparent;
    border: none;
}

/* footer */
.footer {
    padding: 64px 0 24px;
    background-color: #093F86;
}
.footer__wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
    justify-content: center;
    text-align: center;
}
.footer__inner {
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.footer__links__lists {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 16px;
}
.footer__links-sns__lists {
    display: flex;
    justify-content: center;
    gap: 16px;
}
.footer__nav__inner {
    display: flex;
    justify-content: center;
    gap: 32px;
}
/* footer-sns */
.footer__links-sns {
    display: flex;
    justify-content: center;
    gap: 16px;
}
.footer__links-sns .link__inner {
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    position: relative;
    cursor: pointer;
}
.footer__links-sns .link__inner .link__icon img {
    opacity: initial;
    position: absolute;
    top: 50%;
    left: 50%;
    right: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: block;
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
.footer__links-sns .link__inner:hover img:nth-of-type(2) {
    transition: .4s ease-in-out;
    opacity: 0;
}
@media screen and (min-width:768px) {
    /* font/EN */
    .en__h2 {
        font-size: 64px;
    }
    .en__h3 {
        font-size: 36px;
    }
    .en__h4 {
        font-size: 22px;
    }
    .en__h5 {
        font-size: 16px;
    }
    .en__body {
        font-size: 16px;
    }
    .en__caption {
        font-size: 20px;
    }
    .en__overline {
        font-size: 14px;
    }
    .en__btn{
        font-size: 16px;
    }
    /* JA */
    .ja__h2 {
        font-size: 32px;
    }
    .ja__h3 {
        font-size: 26px;
    }
    .ja__h4 {
        font-size: 20px;
    }
    .ja__button {
        font-size: 16px;
    }
    .ja__caption {
        font-size: 20px;
    }
    .ja__caption--small {
        font-size: 12px;
    }
    .ja__overline {
        font-size: 14px;
    }
    .ja__body {
        font-size: 20px;
    }
    /* btn */
    .btn-link {
        margin: initial;
    }
    /* header */
    header {
        padding: 24px 32px;
    }
    header .nav-btn {
        display: none;
    }
    .header__inner {
        justify-content: initial;
        gap: 64px;
    }
    .header__inner nav {
        padding: 0;
        height: initial;
        position: static;
        transition: none;
        flex-direction: initial;
        justify-content: space-between;
        align-items: center;
        visibility: visible;
        z-index: 999;
    }
    .header__inner nav ul {
        flex-direction: initial;
        gap: 64px;
        align-items: center;
    }
    nav ul li a .search__inner {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        position: relative;
        cursor: pointer;
    }
    nav ul li a .search__inner img {
        opacity: initial;
        position: absolute;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        display: block;
        -webkit-transition: .4s ease-in-out;
        transition: .4s ease-in-out;
    }
    .search__inner:hover img:nth-of-type(2) {
        opacity: 0;
    }
    .search__icon {
        width: 24px;
    }
    #nav-trigger + label {
        width: initial;
    }
    main {
        position: relative;
    }
    /* airplane */
    .page-top {
        padding: 8px;
        width: 40px;
        height: 40px;
        background-color: #093F86;
        border-top-left-radius: 0%;
        border-top-right-radius: 0%;
        border-bottom-left-radius: 4px;
        border-bottom-right-radius: 4px;
        position: fixed;
        top: 0;
        right: 50%;
        left: 50%;
        display: block;
        overflow: hidden;
        cursor: pointer;
        z-index: 9999;
    }
    .page-top img {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        display: block;
        -webkit-transition: .4s ease-in-out;
        transition: .4s ease-in-out;
    }
    .page-top:hover {
        background-color: #D9D4D0;
    }
    .page-top:hover img:nth-of-type(2) {
        opacity: 0;
    }
    /* form */
    form.form.form__search {
        display: none;
    }
    /* footer */
    .footer {
        padding: 128px 0 24px;
    }
    .footer__wrapper {
        gap: 128px;
    }
    .footer__inner {
        gap: 64px;
    }
    .footer__links__lists {
        flex-direction: initial;
        gap: 128px;
    }
    .footer__links-sns__lists {
        gap: 64px;
    }
    .footer__nav__inner {
        gap: 64px;
    }
    .footer__links-sns {
        gap: 64px;
    }
}